<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>

	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png"/>
	<link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Roboto:300,400,500,700" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />

	<!-- One Page Module Specific Stylesheet -->
	<link rel="stylesheet" href="onepage.css" type="text/css" />
	<!-- / -->

	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/et-line.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<link rel="stylesheet" href="css/fonts.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	<![endif]-->


	<!-- Document Title
	============================================= -->
	<title>INOHOSPITAL | Software Rumah Sakit Terbaik</title>

</head>

<body class="stretched side-push-panel no-transition">

	

	<!-- Document Wrapper
	============================================= -->
	<div id="beranda" class="clearfix">

		<!-- Header
		============================================= -->
		<header id="header" class="full-header dark transparent-header static-sticky" data-sticky-class="not-dark" data-sticky-offset="100" >
			
			<div id="header-wrap">
				<!--<img src="images/navbar-bg.jpg" class="navbar-img " alt="">-->
				<div class="container clearfix">

					<div id="primary-menu-trigger"><i class="icon-reorder"></i></div>
					
					<!-- Logo
					============================================= -->
					<div id="logo">
						<a href="index.html" class="standard-logo" data-dark-logo="images/logo-inohospital-white-2.png"><img src="images/logo-inohospital-white-2.png" alt="Logo Inohospital"></a>
					</div><!-- #logo end -->

					<!-- Primary Navigation
					============================================= -->
					<nav id="primary-menu">

						<ul class="one-page-menu" data-easing="easeInOutExpo" data-speed="1250" data-offset="65">
							<li><a href="#" data-href="#beranda"><div>Beranda</div></a></li>
							<li><a href="#" data-href="#section-benefit"><div>Benefit</div></a></li>
							<li><a href="#" data-href="#section-fitur"><div>Fitur</div></a></li>
							<li><a href="#" data-href="#section-harga"><div>Harga</div></a></li>
							<li><a href="#" data-href="#section-spesifikasi"><div>Spesifikasi</div></a></li>
							<li><a href="#" data-href="#section-testimoni"><div>Testimoni</div></a></li>
						</ul>

						<!--no side-panel-triger-->

					</nav><!-- #primary-menu end -->

				</div>

			</div>

		</header><!-- #header end -->

		<!-- Slider
		============================================= -->
		<section id="slider" style="height: auto;">
			<div class="full-screen dark section nopadding nomargin noborder ohidden" style="background-image: url('images/page/bg-slider-5.jpg'); background-size: cover; background-position: center;height:auto !important;">
			<!--<div class="section dark nomargin noborder nobottompadding ohidden">-->
				
				<div class="container clearfix">
					<!--<img src="images/page/bg-slider.png" class="img-slider" alt="">-->
					<div class="topmargin-lg hidden-xs hidden-sm"></div>
					<div class="emphasis-title nobottomborder bottommargin-sm center">
						<h1 class="nott t300">
							<span class="text-rotater nocolor" data-separator="|" data-rotate="fadeIn" data-speed="6000">
								<span class="t-rotate">
									Aplikasi <strong>Inohospital</strong> |Software Rumah Sakit|Berbasis Web|Sofware Terbaik|By Inolabs
								</span>
							</span>
						</h1>
					</div>

					<div class="col_full bottommargin-lg center">
						<a href="#" class="button button-yellow button-circle t400 nobottomborder pulse infinite animated" data-class-xxs="" data-class-xs="" data-class-sm="button-large" data-class-md="button-large" data-class-lg="button-large">Coba Demo</a>
					</div>

					<div style="position:relative;" data-height-lg="415" data-height-md="342" data-height-sm="262" data-height-xs="160" data-height-xxs="102">
						<img src="images/page/chrome.png" style="position: absolute; top: 0; left: 0;" data-animate="fadeInUp" alt="Chrome">
						<img src="images/page/ipad3.png" style="position: absolute; top: 0; left: 0;" data-animate="fadeInUp" data-delay="300" alt="iPad">
					</div>
				</div>
			</div>

		</section><!-- #slider end -->

		<!-- Content
		============================================= -->
		<section id="content">

			<div class="content-wrap nopadding">
				<!--section-about-->
				<div id="section-about" class="page-section">

					<div class="container clearfix">

						<h2 class="center divcenter bottommargin font-body heading-top text-red">SIM Rumah Sakit Inohospital</h2>

						<p class="center lead divcenter bottommargin p-body-center">Software Rumah Sakit (RS) Inohospital adalah sistem informasi rumah sakit(rs) terbaik berbasis web. Fitur-fitur umum yang tersedia pada SIM ini antara lain Pendaftaran, Inventory, Farmasi, Keuangan, SDM, Rekam Medis dan masih banyak lagi</p>

						<!--<p class="bottommargin" style="font-size: 16px;"><a href="#" data-scrollto="#section-services" data-easing="easeInOutExpo" data-speed="1250" data-offset="70" class="more-link">Learn more <i class="icon-angle-right"></i></a></p>-->
						<hr class="hr-custom-2" />
						<div class="clear"></div>
						<div class="row max-width-1000 divcenter">
							<div class="col-sm-6 ">
								<img src="images/macbook-m-depan.png" alt="aplikasi Inohospital" data-animate="fadeInLeft"/>
							</div>
							<div class="col-sm-6 m-t-2">
								<p class="indent-p font-body-2 text-justify">
									INOHOSPITAL menawarkan sebuah solusi bagi bisnis proses Sistem Manajerial yang profesional dan komprehensif, serta mendukung pelaksanaan akreditasi JCI.
								</p>
								<p class="indent-p font-body-2 text-justify">
									Sistem ini dikembangkan dengan harapan bisa memenuhi ekspektasi baik dari manajemen Rumah Sakit dan juga pasien sebagai pengguna jasa Rumah Sakit, sehingga Indonesia Sehat akan selalu bisa terwujud melalui pelayanan yang profesional dan komprehensif.
								</p>
							</div>
						</div>

					</div>

				</div>
				<!--/section about-->

				<!--section benefit-->
				<div id="section-benefit" class="page-section notoppadding nobottompadding">

					<div class="section nomargin">
						<div class="container clearfix">
							<div class="row">
								<h2 class="center divcenter bottommargin font-body heading-top text-orange">Benefit</h2>

								<p class="center lead divcenter bottommargin p-body-center">Dengan menggunakan Sistem Rumah Sakit Inohospital, pengelolaan Rumah Sakit anda akan mendapat beberapa keuntungan berikut :</p>
								<div class="col-sm-6 center">
									<!--<img src="images/rawat-inap.png" class="responsive-img" alt="Rawat Inap"/>-->
									<h2 class="nobottommargin">Sistem Informasi Berbasis WEB</h2>
									<hr class="hr-custom" />
									<p class="lead lead-custom bottommargin p-body">
										Memberi kemudahan kepada instansi untuk mengakses seluruh informasi yang dibutuhkan tanpa terhalang oleh jarak dan waktu.
									</p>
								</div>
								<div class="col-sm-6 center">
									<!--<img src="images/rawat-jalan.png" class="responsive-img" alt="Rawat Jlan"/>-->
									<h2 class="nobottommargin t500 font-body">Meningkatkan Layanan RS </h2>
									<hr class="hr-custom" />
									<p class="lead lead-custom">
										Meningkatkan efisiensi, efektivitas, dan kemampuan integrasi dalam pelayanan kesehatan, mulai dari pelayanan rawat jalan, rawat inap, instalasi gawat darurat, instalasi bedah, instalasi farmasi, rekam medis, unit gizi, dan sampai pada manajemen akuntansi keuangan.
									</p>
								</div>
							</div>
						</div>
					</div>
					<div class="clear"></div>
					<!-- Portfolio Items
					============================================= -->
					<!-- #portfolio end -->

				</div>
				<!--section benefit-->

				<!--section fitur-->
				<div id="section-fitur" class="page-section notoppadding nobottompadding">

					<div class="section nomargin bg-grey">
						<img src="images/page/judul-2.png" class="judul" alt="">
						<div class="container clearfix">
							<div class="divcenter center">
								<h2 class="divcenter nobottommargin font-body heading-top text-white">Fitur Unggulan</h2>
							</div>
						</div>
					</div>

					<div class="common-height clearfix">

						<!--<div class="col-md-4 hidden-xs" style="background: url('../images/services/main-bg.jpg') center center no-repeat; background-size: cover;"></div>-->
						<div class="col-md-12">
							<div class="max-height">
								<div class="row common-height grid-border clearfix">
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/register.png" alt="Admission (Pendaftaran)">
											</div>
											<h3>Admission (Pendaftaran)</h3>
											<p class="text-justify indent-p">
												Modul Admission akan mencakup segala kegiatan yang berkaitan dengan proses pendataan pasien baru, pendaftaran pasien ke masing-masing pelayanan yang ada, sampai pada rekap dan laporan yang terkait dengan admission. Modul ini menjadi garda terdepan di Rumah Sakit, sehingga data yang masuk terkait dengan pasien akan didokumentasikan melalui modul ini.
											</p>
										</div>
									</div>
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/inventory.png" alt="inventory">
											</div>
											<h3>Inventory</h3>
											<p class="text-justify indent-p">
												Modul Inventory akan menyediakan segala fasilitas terkait dengan proses pengadaan perbekalan farmasi, perbekalan non-farmasi, termasuk beberapa hal detail yang menyangkut di dalamnya seperti detail atribut obat, detail barang kadaluarsa, dll. Adanya modul inventory ini akan membantu SDM terkait untuk bisa melakukan proses inventory secara terperinci dan juga menganalisa hasil dari proses tersebut.
											</p>
										</div>
									</div>
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/farmasi.png" alt="Farmasi">
											</div>
											<h3>Farmasi & Pelayanan Obat</h3>
											<p class="text-justify indent-p">
												Modul ini akan sangat berdampak pada proses manajerial Rumah Sakit yang bersangkutan, karena pada modul ini menyimpan berbagai macam informasi terkait transaksi di bagian farmasi. Proses pelanan obat adalah salah satu proses yang menjadi ujung tombak bagi Rumah Sakit, karena pelayanan obat ini adalah sektor yang akan bersentuhan langsung dengan pasien Rumah Sakit, baik itu Rawat Inap dan Rawat Jalan (Poli).
											</p>
										</div>
									</div>
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/rekammedis.png" alt="Rekam Medis">
											</div>
											<h3>Rekam Medis</h3>
											<p class="text-justify indent-p">
												Untuk memastikan patient safety, tentu dokumentasi dari data medis pasien menjadi hal yang sangat penting. Proses dokumentasi mulai dari pasien pertama kali masuk sampai dengan keluar dengan kondisi baik atau tidak baik merupakan hal yang utama dalam proses manajemen rekam medik pasien. Modul ini menyediakan pendokumentasian rekam medik secara detail dan terperinci, sehingga setiap detail kegiatan di tiap-tiap bangsal atau poli akan terdokumentasikan secara integrasi, sehingga seluruh data pasien akan terangkum secara detail dan rahasia.
											</p>
										</div>
									</div>
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/Keuangan.png" alt="Keuangan">
											</div>
											<h3>Keuangan</h3>
											<p class="text-justify indent-p">
												Berbeda dengan Akuntansi, pada modul keuangan ini akan memberikan kemudahan bagi SDM terkait untuk melakukan proses pembayaran/billing bagi pasien yang berkunjung ke Rumah Sakit. Dengan adanya proses pembayaran yang terintegrasi tentu akan mempermudah pasien dalam melakukan pembayaran, baik pasien asuransi ataupun pasien non-asuransi, baik itu pembayaran kredit atau tunai. Adanya sistem pembayaran yang baik tentu akan membantu kestabilan keuangan Rumah Sakit.
											</p>
										</div>
									</div>
									<div class="col-md-4 col-sm-6 col-padding">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon fbox-icon-custom">
												<img src="images/features/sdm.png" alt="SDM">
											</div>
											<h3>Sumber Daya Manusia (SDM)</h3>
											<p class="text-justify indent-p">
												Sumber Daya Manusia adalah asset terbesar bagi sebuah perusahaan, tidak terkecuali dengan Rumah Sakit. Pengeloaan SDM merupakan salah satu hal yang wajib untuk dipenuhi oleh Rumah Sakit, karena SDM ini menjadi salah satu kunci keberhasilan bagi Rumah Sakit. Pendataan dan pemilihan SDM yang tepat akan berdampak baik bagi Rumah Sakit, begitu juga dengan proses evaluasinya. Oleh karena itu di dalam modul SDM ini, akan diberikan fasilitas khusus yang akan menunjang proses evaluasi dari SDM yang ada di Rumah Sakit.
											</p>
										</div>
									</div>
									<div class="col-md-offset-4 col-md-4 col-padding line-vertical-right">
										<div class="feature-box fbox-center fbox-dark fbox-plain fbox-small nobottomborder">
											<div class="fbox-icon">
												<img src="images/features/layanantambahan.png" alt="Layanan Tambahan">
											</div>
											<h3>Layanan Tambahan</h3>
											<p class="text-justify indent-p">
												Setiap Rumah Sakit tentunya memiliki tingkatan kebutuhan akan pelayanan khusus yang berbeda-beda, oleh karena itu kami juga dapat menyediakan modul tambahan atau customize fitur sesuai permintaan untuk memfasilitasi kebutuhan akan pelayanan khusus tersebut.
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>

					</div>

					<div class="section nomargin bg-grey">
						<img src="images/page/judul-2.png" class="judul" alt="">
						<div class="container clearfix">
							<div class="divcenter center">
								<h2 class="divcenter nobottommargin font-body heading-top text-white">Fitur-fitur Lainnya</h2>
							</div>
						</div>
					</div>
					<div class="section nomargin">
						<div class="container clearfix">
							<div class="row">
								<div class="col-sm-12">
									<div class="tabs tabs-alt tabs-justify clearfix" id="tab-7">
										<ul class="tab-nav clearfix">
											<li><a href="#pendaftaran"><i class="icon-edit"></i> Pendaftaran</a></li>
											<li><a href="#data-master"><i class="icon-briefcase"></i> Data Master</a></li>
											<li><a href="#inventory"><i class="icon-folder"></i> Inventory</a></li>
											<li><a href="#transaksi"><i class="icon-dollar"></i> Transaksi</a></li>
											<li><a href="#laporan"><i class="icon-book"></i> Laporan</a></li>
											<li><a href="#akuntansi"><i class="icon-folder-open"></i> Akuntansi</a></li>
										</ul>

										<div class="tab-container">
											<div class="tab-content clearfix" id="pendaftaran">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Kategori Pasien</li>
														<li><i class="icon-check"></i> Form Pendaftaran</li>
														<li><i class="icon-check"></i> Pasien Belum Diperiksa</li>
														<li><i class="icon-check"></i> Pasien Telah Diperiksa</li>
														<li><i class="icon-check"></i> Pelayanan Farmasi</li>
													</ul>
												</div>
												<div class="col_one_third col_last nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Data Pasien</li>
														<li><i class="icon-check"></i> Pasien Dibatalkan</li>
													</ul>
												</div>
											</div>
											<div class="tab-content clearfix" id="data-master">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Asuransi</li>
														<li><i class="icon-check"></i> Jasa Apoteker</li>
														<li><i class="icon-check"></i> Pabrik</li>
														<li><i class="icon-check"></i> Supplier</li>
														<li><i class="icon-check"></i> People</li>
													</ul>
												</div>
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Data Barang</li>
														<li><i class="icon-check"></i> Mesin EDC</li>
														<li><i class="icon-check"></i> Unit/Cabang</li>
														<li><i class="icon-check"></i> Instansi Perujuk</li>
														<li><i class="icon-check"></i> Bank</li>
													</ul>
												</div>
												<div class="col_one_third col_last nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Jenis profesi</li>
														<li><i class="icon-check"></i> Penyesuaian fitur data master</li>
													</ul>
												</div>
											</div>
											<div class="tab-content clearfix" id="inventory">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Pemesanan</li>
														<li><i class="icon-check"></i> Penerimaan</li>
														<li><i class="icon-check"></i> Inkaso</li>
														<li><i class="icon-check"></i> Retur Supplier</li>
														<li><i class="icon-check"></i> Buku Defecta</li>
													</ul>
												</div>
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Stok Tertahan</li>
														<li><i class="icon-check"></i> Pemusnahan Obat</li>
														<li><i class="icon-check"></i> Penyesuaian fitur inventory</li>
													</ul>
												</div>
											</div>
											<div class="tab-content clearfix" id="transaksi">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Penjualan non-resep</li>
														<li><i class="icon-check"></i> Penjualan resep</li>
														<li><i class="icon-check"></i> Pembayaran tunai dan kartu</li>
														<li><i class="icon-check"></i> Penundaan transaksi</li>
														<li><i class="icon-check"></i> Personal Medication Records</li>
													</ul>
												</div>
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Retur Penjualan</li>
														<li><i class="icon-check"></i> Tracking data pembelian pelanggan</li>
														<li><i class="icon-check"></i> Penyesuaian fitur transaksi</li>
														
													</ul>
												</div>
											</div>
											<div class="tab-content clearfix" id="laporan">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Laporan Pemesanan</li>
														<li><i class="icon-check"></i> Laporan Penerimaan</li>
														<li><i class="icon-check"></i> Laporan Penjualan (Resep, Non Resep & Total)</li>
														<li><i class="icon-check"></i> Laporan Resep Dokter</li>
														<li><i class="icon-check"></i> Laporan Stok</li>
													</ul>
												</div>
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Poliklinik</li>
														<li><i class="icon-check"></i> Laporan Stok Opname</li>
														<li><i class="icon-check"></i> Penyesuaian fitur laporan</li>
														
													</ul>
												</div>
											</div>
											<div class="tab-content clearfix" id="akuntansi">
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Rugi Laba (Coming Soon)</li>
														<li><i class="icon-check"></i> SHU (Coming Soon)</li>
														<li><i class="icon-check"></i> Kode Akun (Coming Soon)</li>
														<li><i class="icon-check"></i> Neraca (Coming Soon)</li>
														<li><i class="icon-check"></i> Buku Besar (Coming Soon)</li>
													</ul>
												</div>
												<div class="col_one_third nobottommargin">
													<ul class="iconlist iconlist-color">
														<li><i class="icon-check"></i> Jurnal (Coming Soon)</li>
														<li><i class="icon-check"></i> Laporan Tambahan (Coming Soon)</li>
														
													</ul>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!--/section fitur-->
				
				<!--section price-->
				<div id="section-harga" class="center page-section ">

					<div class="container clearfix">

						<h2 class="divcenter bottommargin font-body heading-top">Inoklinik | Sistem Informasi Manajemen Klinik</h2>

						<p class="lead divcenter bottommargin p-body-center">Dalam Aplikasi Inoklinik terdapat berbagai macam fitur yang akan memudahkan seluruh pekerjaan yang Anda biasa lakukan. Inoklinik dapat di instal secara offline ataupun online. Pilih paket yang paling sesuai dengan kebutuhan Anda</p>

						<!--<p class="bottommargin" style="font-size: 16px;"><a href="#" data-scrollto="#section-services" data-easing="easeInOutExpo" data-speed="1250" data-offset="70" class="more-link">Learn more <i class="icon-angle-right"></i></a></p>-->

						<div class="clear"></div>
						<div class="col-sm-offset-4 col-md-4  ">

							<div class="pricing-box">
								<div class="pricing-title">
									<h3>Demo Online</h3>
									Coba Fitur Inoklinik
								</div>
								
								<div class="pricing-features">
									<ul>
										<li>Link dan Akun Inoklinik</li>
										<li>Kami Kirim ke Email Anda</li>
										
									</ul>
								</div>
								<div class="pricing-action">
									<a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))" class="button button-red button-large button-rounded capitalize ls0" style="border-radius: 23px;">Coba Demo</a>
								</div>
							</div>

						</div>

					</div>

				</div>
				<!--/section price-->
				
				<!--section spesifikasi-->
				<div id="section-spesifikasi" class="page-section notoppadding nobottompadding">
					<div class="section nomargin">
						<div class="container clearfix">
							<div class="col-md-7 center">
								<img src="images/spesifikasi-dn-layanan.png" alt="Spesifikasi & Layanan" data-animate="fadeInLeft">
							</div>
							<div class="col-md-5">
								<h2 class="divcenter bottommargin font-body heading-top">Spesifikasi & Layanan</h2>
								<p class="lead">Inolabs selalu berusaha mengedepankan pelayanan, baca terlebih dahulu mengenai spesifikasi dan layanan lainnya yang tersedia di aplikasi Inoklinik untuk membantu menyiapkan sistem terbaik Klinik Anda.</p>
								
							</div>
							<div class="line"></div><div class="clear"></div>
							<div class="tabs side-tabs responsive-tabs clearfix" id="tab-4">

								<ul class="tab-nav tab-nav-custom  clearfix">
									<li><a href="#tabs-37">Spesifikasi</i></a></li>
									<li><a href="#tabs-38">Dukungan Online & Offline</a></li>
									<li><a href="#tabs-39">Konsultasi & Training</a></li>
									<li><a href="#tabs-40">Garansi & Maintenance</a></li>
								</ul>

								<div class="tab-container">

									<div class="tab-content clearfix" id="tabs-37">
										<div id="snav-content1">
											<!--<h3>Ultra Responsive Template</h3>-->
											<img class="alignleft img-responsive" src="images/sub-spesifikasi-m.png" alt="" width="300px" data-animate="pulse">
											<strong>MINIMUM SYSTEM REQUIREMENTS :</strong> <br/>
											- Windows Vista SP2, 7 SP1, 8, 8.1 <br/>
											- Intel Pentium Dual Core G3240 or equivalent processor<br/>
											- 2GB RAM<br/><br/>

											Inofarma telah di test dan kompatibel dengan beberapa perangkat kasir berikut ini:
											<div class="col-md-6" style="padding-left:0px">
											<ul class="iconlist">
												<li><i class="icon-ok-sign"></i><strong>Printer Struk : </strong> Thermal EPPOS Paper Size 58MM / 78MM</li>
												<li><i class="icon-ok-sign"></i><strong>IPrinter Struk : </strong> Epson TMU 220 Paper Size 78MM</li>
												<li><i class="icon-ok-sign"></i><strong>Printer Kwitansi & Faktur :</strong> Semua Tipe Paper Size A4</li>
												<li><i class="icon-ok-sign"></i>Barcode Scanner Semua Tipe</li>
												<li><i class="icon-ok-sign"></i>Cash Drawer Semua Tipe</li>
											</ul>
											</div>
										</div>
									</div>
									<div class="tab-content clearfix" id="tabs-38">
										<div id="snav-content2">
											<img class="alignleft img-responsive" src="images/sub-spes-2-m.png" alt="" width="300px" data-animate="pulse">
											<p class="indent-p">Instalasi inoklinik secara online cocok bagi Anda yang ingin memantau bisnis Apotek Anda dari mana saja tanpa harus berada di Apotek. Instalasi secara online dilakukan dengan mengupload aplikasi di sebuah domain dan hosting Anda sendiri atau bisa dari sub domain inolabs (gratis). Dengan demikian transaksi penjualan di Apotek juga dengan cara online dan minimal koneksi yangdisarankan adalah Speedy 1 Mbps.</p>

											<p class="indent-p">Sedangkan apabila koneksi Internet di Apotek atau daerah Anda tidak stabil, kami sarankan untuk instalasi Inofarma secara offline saja. Inofarma akan di instal di salah satu komputer di Apotek Anda dan dapat diakses oleh komputer lain yang terhubung melalui LAN/Wifi.</p>
										</div>

									</div>
									<div class="tab-content clearfix" id="tabs-39">
										<div id="snav-content3">
											<img class="alignleft img-responsive" src="images/sub-spes-5.png" alt="" data-animate="pulse" style="top:0px">
											<p class="indent-p">Anda dapat mengkonsultasikan kebutuhan aplikasi Apotek Anda termasuk custom fitur yang diinginkan dengan menghubungi kontak yang tertera.</p>
											<p class="indent-p">Tim Inolabs akan memandu admin Anda dari menyiapkan data yang diperlukan hingga aplikasi siap digunakan pada transaksi sebenarnya.</p>
										</div>
									</div>
									<div class="tab-content clearfix" id="tabs-40">
										<div id="snav-content4">
											<img class="alignleft img-responsive" src="images/sub-spes-4.png" alt="" width="300px" data-animate="pulse">
											<p class="indent-p">Dalam masa garansi, Aplikasi dapat di update secara gratis. Update aplikasi meliputi peningkatan performa aplikasi dan penambahan fitur</p>
											<p class="indent-p">Dalam masa garansi, jika terjadi kerusakan pada PC atau server karena sebab tertentu yang berakibat pada hilangnya/rusaknya program aplikasi, salinan aplikasi akan di instal kembali tanpa dikenakan biaya.</p>
										</div>
									</div>
									
								</div>

							</div>
						</div>
					</div>
				</div>
				<!--/section spesifikasi-->

				<!--section testimonial-->
				<div id="section-testimoni" class="page-section notoppadding nobottompadding">
					<div class="section nomargin bg-grey">
						<img src="images/page/judul-2.png" class="judul" alt="">
						<div class="container clearfix">
							<div class="divcenter center">
								<h2 class="divcenter nobottommargin font-body heading-top text-white">Testimonial</h2>
							</div>
						</div>
					</div>
					<div class="section parallax nomargin dark" style="background-image: url('images/page/testimonials.jpg'); background-size: cover; padding: 150px 0;" data-stellar-background-ratio="0.3">

							<div class="container clearfix">

								<div class="col_one_fifth nobottommargin">&nbsp;</div>

								<div class="col_three_fifth nobottommargin col_last">

									<div class="fslider testimonial testimonial-full nobgcolor noborder noshadow nopadding" data-arrows="false">
										<div class="flexslider">
											<div class="slider-wrap">
												<div class="slide">
													<div class="testi-image">
														<a href="#"><img src="images/testimonials/1.jpg" alt="Customer Testimonails"></a>
													</div>
													<div class="testi-content">
														<p>Similique fugit repellendus expedita excepturi iure perferendis provident quia eaque vero numquam?</p>
														<div class="testi-meta">
															Steve Jobs
															<span>Apple Inc.</span>
														</div>
													</div>
												</div>
												<div class="slide">
													<div class="testi-image">
														<a href="#"><img src="images/testimonials/1.jpg" alt="Customer Testimonails"></a>
													</div>
													<div class="testi-content">
														<p>Natus voluptatum enim quod necessitatibus quis expedita harum provident eos obcaecati id culpa corporis molestias.</p>
														<div class="testi-meta">
															Collis Ta'eed
															<span>Envato Inc.</span>
														</div>
													</div>
												</div>
												<div class="slide">
													<div class="testi-image">
														<a href="#"><img src="images/testimonials/1.jpg" alt="Customer Testimonails"></a>
													</div>
													<div class="testi-content">
														<p>Incidunt deleniti blanditiis quas aperiam recusandae consequatur ullam quibusdam cum libero illo rerum!</p>
														<div class="testi-meta">
															John Doe
															<span>XYZ Inc.</span>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>

								</div>

								<div class="col_one_fifth nobottommargin">&nbsp;</div>
							</div>

					</div>
				</div>
				<!--/section testimonial-->
				<div id="section-testimoni" class="page-section notoppadding nobottompadding">
					<div class="section nomargin bg-red">
						<div class="container clearfix">
							<div class="divcenter center">
								<p class="text-white font-size-30">Coba Software <b>Inohospital</b> Sekarang</p>
								<a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))" class="button button-circle capitalize" data-animate="flash">COBA DEMO</a>
							</div>
						</div>
					</div>
				</div>
				<div class="clear"></div>

			</div>

		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="dark noborder">

			<div class="container">
				<div class="footer-widgets-wrap">

					<div class="row divcenter clearfix">

						<!--<div class="col-md-4">
							<div class="widget clearfix center">
								<img src="images/inohospital-color-2.png" alt="Logo Inohospital" class="bottommargin-sm">
								<p>Merupakan Sistem Informasi Manajemen Terintegrasi untuk Klinik.</p>
								<div class="col_half" style="width: 800px;">Copyrights &copy; 2017 All Rights Reserved by Inolabs
									<div class="copyright-links">
										<a href="#">Terms of Use</a> / <a href="#">Privacy Policy</a>
									</div>
								</div>
							</div>

						</div>-->

						<div class="col-md-4">

							<div class="widget subscribe-widget clearfix" data-loader="button">
								<h4 class="center">Kontak</h4>

								<ul type="none">
									<li class="c-li">Call/WA:</li>
									<li><a href="http://wa.orderlink.in/no/6285267608865" target="blank"><h3><span class=""></span> 0851-0220-9697</h3></a></li>
									<li class="c-li">Office:</li>
									<li><h3>0274-280-2268</h3></li>
									<li><a href="mailto:halo@inolabs.net?Subject=Salam%20Inolabs">Email halo@inolabs.net</a></li>
									<!--<li><a href="http://twitter.com/inolabs">Twitter @inolabs</a></li>
									<li><a href="http://facebook.com/inolabs.official">Facebook</a></li>-->
								</ul>
							</div>

						</div>
						<div class="col-md-4">
							<div class="widget clearfix center">
								<a href="index.html"><img src="images/logo-footer-2.png" alt="Logo Inohospital" class="bottommargin-sm"></a>
								
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum, veritatis repellat expedita tempore repellendus quos, quis voluptatum iusto vitae eaque doloremque reiciendis, nulla ex, deleniti nostrum labore. Rerum, dicta, beatae!</p>
							</div>

						</div>
						<div class="col-md-4">

							<div class="widget clearfix center">
								<h4>Connect With Us</h4>
								<iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FSoftware-Klinik-Inoklinik-950588808332507%2F%3Fref%3Dbookmarks&tabs&width=300&height=214&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="300" height="214" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe>
							</div>

						</div>

					</div>

				</div>
			</div>

			<div id="copyrights">
				<div class="container center clearfix">
					Copyright &copy; 2017 All Rights Reserved by Inolabs
				</div>
			</div>

		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>

	<!-- Google Map JavaScripts
	============================================= -->
	<script type="text/javascript" src="https://maps.google.com/maps/api/js"></script>
	<script type="text/javascript" src="js/jquery.gmap.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>

	<script type="text/javascript">

		jQuery(window).load(function(){

			// Google Map
			jQuery('#headquarters-map').gMap({
				address: 'Melbourne, Australia',
				maptype: 'ROADMAP',
				zoom: 14,
				markers: [
					{
						address: "Melbourne, Australia",
						html: "Melbourne, Australia",
						icon: {
							image: "images/icons/map-icon-red.png",
							iconsize: [32, 32],
							iconanchor: [14,44]
						}
					}
				],
				doubleclickzoom: false,
				controls: {
					panControl: false,
					zoomControl: false,
					mapTypeControl: false,
					scaleControl: false,
					streetViewControl: false,
					overviewMapControl: false
				},
				styles: [{"featureType":"all","elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#000000"},{"lightness":40}]},{"featureType":"all","elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#000000"},{"lightness":16}]},{"featureType":"all","elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#000000"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#000000"},{"lightness":17},{"weight":1.2}]},{"featureType":"administrative","elementType":"labels","stylers":[{"visibility":"off"}]},{"featureType":"administrative.country","elementType":"all","stylers":[{"visibility":"simplified"}]},{"featureType":"administrative.country","elementType":"geometry","stylers":[{"visibility":"simplified"}]},{"featureType":"administrative.country","elementType":"labels.text","stylers":[{"visibility":"simplified"}]},{"featureType":"administrative.province","elementType":"all","stylers":[{"visibility":"off"}]},{"featureType":"administrative.locality","elementType":"all","stylers":[{"visibility":"simplified"},{"saturation":"-100"},{"lightness":"30"}]},{"featureType":"administrative.neighborhood","elementType":"all","stylers":[{"visibility":"off"}]},{"featureType":"administrative.land_parcel","elementType":"all","stylers":[{"visibility":"off"}]},{"featureType":"landscape","elementType":"all","stylers":[{"visibility":"simplified"},{"gamma":"0.00"},{"lightness":"74"}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":20}]},{"featureType":"landscape.man_made","elementType":"all","stylers":[{"lightness":"3"}]},{"featureType":"poi","elementType":"all","stylers":[{"visibility":"off"}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":21}]},{"featureType":"road","elementType":"geometry","stylers":[{"visibility":"simplified"}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#000000"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#000000"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":16}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":19}]},{"featureType":"water","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":17}]}]
			});

		});

	</script>

</body>
</html>